Security Lab

Некорректная обработка данных в Lhaplus

Дата публикации:13.01.2018
Дата изменения:16.01.2018
Всего просмотров:1512
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv2 рейтинг: 0.3 (3.7 (AV:N/AC:L/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C))
CVE ID: CVE-2017-2158
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Lhaplus 1.x
Уязвимые версии: Lhaplus версии 1.17, 1.25, 1.53, 1.54, 1.55, 1.56, 1.57, 1.70, 1.72, 1.73
Описание:

Некорректная обработка данных в Lhaplus

URL производителя: http://www7a.biglobe.ne.jp/~schezo/history.html
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018011302